.subcribe-div {
    background-color: rgb(47, 56, 91);
    padding: 67px 0;
    
}

.subcribe-div .container {
    width: 950px;
    margin: auto;
    position: relative;
}

.subcribe-div .container .title {
    margin: 10px;
    display: inline-block;
    width: 350px;
}

.subcribe-div .container .title h4 {
    font-size: 24px;
    margin-bottom: 11px;
    color: white;
}

.subcribe-div .container .title p {
    color: #aab1b7;
}

.subcribe-div .container .input {
    margin: 10px;
    display: inline-block;
    position: absolute;
    top: 15%;
}

.subcribe-div input[type=email] {
    width: 383px;
    height: 50px;
    padding: 1px 2px 1px 15px;
    border: none;
    border-radius: 5px;
}

.subcribe-div button {
    background-color: #ff4a53;
    font-weight: 700;
    padding: 17px 10px;
    border: none;
    border-radius: 5px;
    color: white;
    width: 131px;
    margin-left: 8px;
    display: inline-block;
    text-decoration: none;
    transition: background-color 0.3s ease;
    cursor: pointer;
}

.subcribe-div button:hover {
    background-color: #1ec6b5;
}